<?xml version="1.0" encoding="utf-16" standalone="yes"?>
<BlueJayGUI>
  <body type="UIMainLayer" name="ViewPostRunData" style="" loadtype=""
        control.location="0,0" control.size="800,480" control.backcolor="255,255,255"
        scroll.type="None" background.imagepath="">

    <layer type="UILayer" name="Title" style="800x480_MainResource.dlg.xml#TitleStyle"
           control.location="30,50" control.size="740,40" text.text1.caption="Run Data Explorer"/>

    <layer type="UILayer" name="TitleLine"
           control.location="30,90" control.size="740,1" control.backcolor="0,0,0"
           fill.solidcolor="140,140,140" border.style="BORDER_NONE"/>

    <layer type="UILayer" name="RunDataExplorer"
           control.location="30,115" control.size="740,230"
           fill.style="FILL_SOLID" fill.solidcolor="255,255,255" fill.transparency="255"
           border.style="BORDER_SOLID" border.color="172,172,172" border.width="1" border.rounded="true">

      <layer type="UIScrollListBox" name="UsersScrollListBox"	style="800x480_MainResource.dlg.xml#FolderExplorer"
             control.location="8,1" control.size="250,228"/>

      <layer type="UILayer" name="Divider"
             control.location="258,1" control.size="1,228" fill.solidcolor="140,140,140"/>

      <layer type="UIFileExplorer" name="RunDataFileExplorer" style=""
             style.drawborder="false" control.location="259,1" control.size="472,228" root.path=""
             list.backcolor="255,255,255" list.itemheight="40"
             list.text.color="0xFFFFFF" list.text.size="13" list.text.fontstyle="regular"
             icon.itemcount="1" icon.icon1.type="file" icon.icon1.extension="xml" icon.icon1.imagepath="XMLFile.png" icon.icon1.selectedimagepath="XMLFile_Selected.png"/>
    </layer>

    <layer type="UIButton" name="OpenButton" style="800x480_MainResource.dlg.xml#ButtonStyle"
           control.location="540,370" text.text1.caption="Open"
           text.text1.color="0,0,0" text.text1.multiline="false"/>

    <layer type="UIButton" name="CloseButton" style="800x480_MainResource.dlg.xml#ButtonStyle"
           control.location="670,370" text.text1.caption="Close"
           text.text1.color="0,0,0" text.text1.multiline="false"/>
  </body>
</BlueJayGUI>
